/*
*
* block styles
*
*/


/*	Structure
-------------------------------------------------------------- */

.block{
	margin-bottom:15px;
}

#advertise.unlimited .block{
	padding:5px;
	margin-bottom:0px;
}

.block .title{
	margin:0px;
	padding-bottom:3px;
	margin-bottom: 10px;
}

.blockhide .title{ /* blocks with no style (based on theme settings) */
	visibility:hidden; /* do not remove hidden titles */
	position: absolute;
	left:-5000px;
	height:0em;
}

.utility .block{
	margin:0px;
}

#block-user-login .block-title{ /* login block */
	padding:1px 10px 0px 0px;
}

#block-user-login .title{ /* login block */
	margin-bottom:0px;
	margin-left:10px;
}

#block-user-login .content{ /* login block */
	padding:0px 0px 0px 0px;
}

#block-user-login .form-item{ /* login block */
	margin-top: 0px;
}

/*	Look & Feel
-------------------------------------------------------------- */

.block .title{
	font-size: 1.5em;
	border-bottom:1px solid #e2e2e2;
}

#advertise.unlimited .block .title{
	border-bottom:none;
}

#block-user-login .title{
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	color:white;
	border:none;
	background: url('../img/icons/key.png') no-repeat top right;
}

#block-user-login .block-title{
	/*background:#054b81;*/
}

#block-user-login .content{
	/*background: #eee;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	*/
	min-height:98px;
}

.outsidecontent .block .title{
	border-bottom:none;
}

#header-highlight ul.latestevents {
  list-style: none outside none;
  padding-left: 0;
}
#header-highlight ul.latestevents li {
  list-style: none outside none;
  /*background-color: #083552;*/
 background-color: #06273C;
  width: 375px;
}

#header-highlight ul.latestevents li:hover {
    background-color: #054b81;
}

#header-highlight ul.latestevents li div.event-reg-link {
	float: right;
    clear: both;
    margin: -25px 2px 0px 0px;
    
}
#header-highlight ul.latestevents li div.event-title-link a {
 
  background-image: url("../img/li-arrow.png") no-repeat;
  background-position: 2px 4px;
  display: block;
  font-size: 102%;
  line-height: 110%;
  margin-top: 2px;
  padding: 4px 4px 4px 20px;
  color:#cccccc;
  width:330px;
}


#header-highlight ul.latestevents li div.event-title-link a:hover {
	color: #fff;
}
#header-highlight h2.title{
    margin:10px 0px 0px 10px;
    border-bottom:none;
}
#header-highlight .view-header{
	float:right;
	margin-right:20px;
	margin-top:-23px;
}

#header-highlight ul.latestevents li.views-row div.even-summary-div {
    padding:5px 10px;
}

#header-highlight ul.latestevents li.views-row div.event-date-range {
	font-size:10px;
	padding-left:10px;
	width:290px;
}
#header-highlight ul.latestevents li.views-row div.event-type {
	float: right;
}

#header-highlight ul.latestevents li.views-row div.event-reg-link {
  float: right;
  background: url(../img/typo/bullet-8.png) no-repeat;
  background-position: 2px 4px;
  display: block;
  border:1px solid red;
  display:none;
}

#header-highlight ul.latestevents li.views-row div.event-ical-link {
    background:url('/sites/all/modules/civicrm/i/ical_feed.gif') no-repeat scroll;
    width:36px;
    height:14px;
    float: right;	
    display:none;
}

#header-highlight ul.latestevents li.views-row div.event-type span span.event_type_Webinars {
    background:url("../img/typo/notice.png") no-repeat scroll;
    width:16px;
    height:16px;
    display:none;
}

#header-highlight div.item-list ul.pager{
	margin:5px 0px 0px 15px;
}
#header-highlight div.item-list ul.pager li a{
	color:#ffffff;
	font-size:14px;
}

.header_events-msg, .fade_msg{
	float: right; margin-right: 110px; color:#b6b6b6; font: .6em/0.8 '"andale mono","lucida console",monospace';
}
.fade_msg a,.fade_msg a:hover{
	color:#ffffff;
	text-decoration: underline;
}
.overflow_scroll{
	overflow: scroll;
}
div#overContent {
  margin-top: 10px;
  margin-bottom: -70px;
  padding: 0px 0px 1px 0px;
  position: relative;
}
div#underContent {
  /*background: url("../img/main-content-bg.png") repeat-x scroll 0 0 #FFFFFF;*/
  /*background: url("../img/BlockAd_BG_Bar.png") no-repeat scroll 0 0 transparent;*/
}

div#underContent {
  margin-top: 15px;
  padding: 10px 0px 15px 0px;
  position: relative;
}

div#underContent .block {
  float:left;
  width: 33.1%;
}

#bottom {
  background: url("../img/bottom-bg.png") repeat-x scroll 0 0 #F9F9F9;
  border-bottom: 1px solid #DEDEDE;
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
  padding: 10px 0px 5px 0px;
}

.bottom-menu {
  background: url("../img/bottom-menu-bg.png") repeat-x scroll 0 0 transparent;
  border: 1px solid #CCCCCC;
  height: 124px;
}

#footer {
  height: 200px;
  width: 1018px;
  color:#FFFFFF;
}
#footer table{
	border-collapse:separate;
}
#footer table td {
    width: 15%;
    padding: 1em 5%;
}
#footer table h3 {
    color: #cbdf7d;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
}

#footer table p a {
    color: #ffffff;
    font-weight: normal;
}

#bar_bottom {
  background: #333333;
  height: 195px;
  width: 1016px;
}

#edit-search-block-form--2 {
	width:200px;
}


div#top-banner-wide p img {
	margin : 0px 0px -20px 0px;
}

.contacts .views-row {
	height:100px;
	width:295px;
}

.contacts .views-row div.views-field-display-name {
    margin-top:20px;
}
.contacts .views-row .views-field-image-URL {
	float:left;
	width:120px;
	margin-top:-20px;
}
.contacts .views-row .views-field-image-URL img {
	width:140px;
	height:120px;
}

#sidebar-first ul, #sidebar-first ol{
	padding-left:2px;
}
#sidebar-second ul, #sidebar-second ol{
	padding-left:2px;
}

.hidden {
	display:none;
}

.mega_top{
	border-top: 9px solid #9cb92d;/*#fc883a;*/
	border-bottom: 3px solid #9cb92d;
	border-left:1px solid #9cb92d;
	border-right:1px solid #9cb92d;
	border-radius:0 0 0 3px;
	margin-right:-80px;
	background:#ffffff;
}
.mega_top_hover{
	border-top: 9px solid #004e74;
	border-bottom: 3px solid #004e74;
	border-left:1px solid #004e74;
	border-right:1px solid #004e74;
	background:#ffffff;
}
#topUtility .closepanel span, #topUtility .closepanel span.orange_color {
	color:#ffffff;
	background: #9cb92d;
	text-transform: uppercase;
	transition: all 0.1s linear	
}

#topUtility .closepanel span:hover, #topUtility .closepanel span.orange_color:hover {
	background:#004e74;
}
.closepanel span.orange_color{
	background:#9CB92D;/*#fc883a;*/
	transition: all 0.1s linear
}
.closepanel span.orange_color:hover{
	color:#ffffff;
	background:#04A9D3;
}

div#block-menu_block-1.block ul.menu{
	display: block;
	margin-bottom: 10px;
	background:#ffffff;
}
div#overNode {
	width:100%;
}

div#block-menu_block-1.block ul.menu li{
	  /*background: url("/files/images/Untitled-2.png") repeat-x scroll 0 0 #F9F9F9;*/
  background: url("/files/images/Untitled-2.png") no-repeat scroll center left transparent;
  border: 1px solid #DEDEDE;
  padding: 5px 0px 0px 10px;
  height:90px;
  width:44%;
  list-style: none outside none;
  margin:10px;
  float: left;
  display: block;
  box-shadow:2px 2px 4px #051b32;
  border-radius:2px;
  cursor:pointer;
}
div#block-menu_block-1.block ul.menu li:hover{
  background: url("/files/images/Untitled-2-over.png") no-repeat scroll center left #003354;
}
div#block-menu_block-1.block ul.menu li:hover a{
	color:#ffffff;
}
div#block-menu_block-1.block ul.menu li a{
	float: right;
	width: 50%;
	text-decoration:none;
	font-size:19px;
	color:#003354;
}
